<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
<Texto Key="bCancel">Quitter</Texto>
<Texto Key="IlerBoton1">Enregist.mod.</Texto>
<Texto Key="IlerBoton2">Enregist.</Texto>
<Texto Key="tposte">N.Poteau</Texto>
<Texto Key="ttick">TickTime</Texto>
<Texto Key="ttimeout">Timeout</Texto>
<Texto Key="tpuerto">Port</Texto>
<Texto Key="tip">Ip</Texto>
<Texto Key="swSemaforo_positive">Avec feu tricolore</Texto>
<Texto Key="swSemaforo_negative">Sans feu tricolore</Texto>
<Texto Key="swimpresora_positive">Avec imprimante</Texto>
<Texto Key="swimpresora_negative">Sans imprimante</Texto>
<Texto Key="swtarjeta_positive">Avec carte</Texto>
<Texto Key="swtarjeta_negative">Sans carte</Texto>
<Texto Key="mensaje_1">Nouveau poteau</Texto>
<Texto Key="mensaje_2">Entrez le nom du nouveau poteau</Texto>
<Texto Key="mensaje_3">Enregistré OK</Texto>
<Texto Key="mensaje_4"></Texto>
</idioma_fr>